[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# StretchBlt

Copies a rectangular region into an device context, shrinking or stretching it as required.

## Declaration

Source position: winapih.inc line 275

`function StretchBlt(`
`DestDC: HDC;`
`X: Integer;`
`Y: Integer;`
`Width: Integer;`
`Height: Integer;`
`SrcDC: HDC;`
`XSrc: Integer;`
`YSrc: Integer;`
`SrcWidth: Integer;`
`SrcHeight: Integer;`
`Rop: Cardinal`
`):Boolean;`